div.offset { max-width: 800px; }

/* Heading & Paragraph Styles */

	section.main div.content h1													{ margin: 0% 0% 1.0rem 0%; font-family: 'Lato', sans-serif; font-size: 2.25rem; line-height: 3rem; font-weight: 500; text-transform: none; color: #033333; }
	section.main div.content h2													{ margin: 0% 0% 1.0rem 0%; font-family: 'Lato', sans-serif; font-size: 1.375rem; line-height: normal; font-weight: 500; text-transform: none; color: #033333; }

	section.main div.content h3													{ margin: 0% 0% 1.0rem 0%; font-family: 'Lato', sans-serif; font-size: 1.2rem; line-height: normal; font-weight: 500; text-transform: none; color: #033333; }
	section.main div.content h4													{ margin: 0% 0% 1.0rem 0%; font-family: 'Lato', sans-serif; font-size: 1.125rem; line-height: normal; font-weight: 500; text-transform: none; color: #033333; }
	section.main div.content p													{ margin: 0% 0% 1.0rem 0%; font-family: 'Lato', sans-serif; font-size: 1rem; line-height: 1.375rem; font-weight: 400; text-transform: none; color: #1B6666; }
	section.main div.content a													{ text-decoration: none; color: #23408f; }
	section.main div.content ul													{ margin: 0% 0% 1.5em 0%; padding: 0% 0% 0%  1.5rem; }
	section.main div.content ul li												{ margin: 0%; padding: 0%; font-family: 'Lato', sans-serif; font-size: 1rem; line-height: 1.875rem; font-weight: 400; text-transform: none; position: relative; color: #666666; }
	section.main div.content ol													{ margin: 0% 0% 1.875rem 0%; padding: 0% 0% 0%  1.5rem; }
	section.main div.content ol li												{ margin: 0%; padding: 0% ; font-family: 'Lato', sans-serif; font-size: 1rem; line-height: 1.875rem; font-weight: 400; text-transform: none; position: relative; color: #666666; }
	section.main div.content span.tag											{ background-color: #bcbdc0; color:#ffffff; padding: .25rem .5rem; margin-right:0.25rem; white-space: nowrap;  border-radius: 5px; line-height: 2.25rem;}	


/* Button & Class Styles */

	section.main div.content a.button,
	section.main div.content button												{  color:#23408f; background-color: transparent; border-radius:12px; border: 1px solid #23408f; min-width:0%; font-size:inherit; padding:0.75rem 2.5rem; }
	section.main div.content a.button:hover,
	section.main div.content button:hover										{ text-decoration: none; }
	
	section.main div.content a.button.blue,
	section.main div.content button.blue										{  color:#ffffff; background-color: #3766E6; border-radius:12px; border: 1px solid #3766E6; min-width:0%; font-size:inherit; padding:0.75rem 2.5rem; }
	section.main div.content a.button.blue:hover,
	section.main div.content button.blue:hover									{ text-decoration: none; }	


	section.main div.content a.button.green,
	section.main div.content button.green										{ padding: 0.25em 1.25rem; line-height: 1.875rem; font-size: 1.125rem; color: #FFFFFF; background-color: #c3d350; border-radius: 0px 12px 12px 0px; min-width:0%; }
	section.main div.content a.button.green:hover,
	section.main div.content button.green:hover									{ background-color: #689604;  text-decoration: none;}

